/* Basic blue style */

body	
{
	background-color: #DCE3EF; color: #000011;
	font-family: Arial, Helvetica, sans-serif; font-weight: lighter;
}


div.footer-panel
{
	position: margin-top:32px; margin-bottom: 32px; right:0px; left:0px;
}

div.footer-panel p
{
	font-size:small;
	color:#000;
	border:none;
	margin:1px; margin-top:4px;
	text-align:center;
	
}

/*
	MENUS
*/
div.menu-left-panel
{
	margin:4px;
	position:absolute; left:0px; width:128px; top:64px;
}

div.menu-right-panel
{
	margin:4px;
	position:absolute; right:0px; width:128px; top: 64px;
}

div.menu-title
{
    display:block;
    text-align:center;
    font-weight:bold;
    font-size:10pt;
    background-color:#000000;
    color:#EEEEEE;
    padding:4px;
    margin-bottom:0px;
}

a.menu-title
{
	text-decoration:none;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
	background-color:#000000;
	color:#EEEEEE;
	padding:4px;
	margin-bottom:0px;
}

a.menu
{
	display:block;
	text-align:center;
	font-size:9pt;
	padding:0;
	padding-left:4px;
	margin:4px;
	margin-bottom:8px;
	clear:both;
}

p.menu { text-align:center; font-size:10pt;}

pre
{
	font-size:9pt;
	margin:6px;
}

/*
*/

div.title-panel
{
	clear:both;
	position:absolute; left:0px; right:0px; top:1%; height:56px;
	margin:4px;
}


div.subtitle-panel
{
	position: absolute; left:128px; right:128px; top:58px; height: 56px;
	border: #000000 1px solid;
	border-top: 0px;
	background-color: #88a0c8;
	margin:0px; margin-left:16px; margin-right:16px;
}


div.main-panel
{
	position:absolute; left:128px; right:128px;	top:128px;
	margin:8px; margin-left:16px; margin-right:16px;
}

/*
	Inner box for displaying notes 
	based on the main text.
*/
div.subnote
{
	font-size:smaller;
	float: right;
	width: 192px;
	margin: 8px;
	overflow: hidden;
	border: 1px solid black;
}

/* 
	These pad out a div after a floating picture - 
	Stops an image from floating out of the div
*/
div.clear_left {clear: left; line-height: 0; height: 0;}
div.clear {clear: right; line-height: 0; height: 0;}

img
{
	margin: 4px;
	float:right;
	border-style: solid;
	border-color:black;
}

img.float_left
{
	float:left;
}

img.float_mid
{
	float:center;
}

img.centered 
{ 
	float: none; 
	text-align:center; 
	display:block; 
	margin-left: 
	auto; margin-right: auto; 
}

img.plain
{
	float: none;
	text-align:center;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border-style:none;
}

h2
{
	color:#2222BB;
	text-align: center;
}

h1	/* Additional h1 styles */
{
	font-weight: bold; color: #FFFFFF; font-size:24pt;
	background-color: #000000; 
	text-align: left; 
	margin-top:8px;
	text-align: center;
}

h3.title
{
	background-color:#000;
	color:#EEE; 
	padding-left:4px;
	margin-top:4px;
	margin-bottom:0px;
	width:45%;
}

hr.section
{
	width: 25%;
}

a.title
{
	color:#EEE;
	text-decoration: none;
}

/*
		SECTION
*/
div.section
{
	font-size:12pt;
	border-color: #000000; border-style: solid; 
	border-top-width: 1px; border-left-width: 1px; 
	border-right-width: 1px; border-bottom-width: 1px; 
	padding: 4px;
	margin: 0px;  
	margin-bottom:12px;
	background-color: #88a0c8;    
}

div.section a
{
	border-style: none;
}
div.section p
{
	margin:4px;
	margin-bottom:6px;
}

div.scroll
{
	height: 1376px;
	width: 99%;
	overflow: auto;
	border: 1px solid;
	padding: 0px;
}

div.comment
{
  padding-top:8px;
	font-size: 11pt;
	text-align: left;
}

pre
{
    font-size:9pt;
    margin:6px;
}


/**
		TABLE STYLES
**/
table { width:100%; border:none;}

td.link 
{ 
	text-align:right;
	padding-right:4px;
	width: 25%;
}
td.description 
{ 
	text-align:left;
	padding-left:4px;
}

/**
		DATA STYLES
		For displaying memory / assembly etc
**/

table.data
{
	border: none;
	font-size : 12pt;
	font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;

}

table.small { width:50%; }
table.furniture { width:512; height: 284px; padding:0; spacing:0; }
td.furniture { background-color:#000; text-align:center; }

th { background-color:#375077; color: #EDF4FF; text-align: center; padding-right:25; vertical-align:top; font-weight:bold; font-size:medium; background-position: center}
td.address { background-color: #5678b1; text-align:right; padding: 1px 8px 1px 1px; vertical-align:middle; font-weight:bold; font-size: medium; }
td.tech	   { text-align:left; padding: 1px 1px 1px 8px; vertical-align:top; font-weight:bold; font-size: medium; background-color: #5678b1; color: #000000}
td.mid { text-align:center; vertical-align:middle; }
td.techimg { text-align:right; padding-right:25; vertical-align:middle; font-weight:bold; font-size: medium; background-color: #5678b1 }
td.subtitle   { background-color: #b8c7de; color:#000000; margin: 0; padding:4; font-weight:bold ; border-color: 4 #000000 black; border-width: thin thin 0px}
td.subdata { background-color: #6789c2; color:#000000; margin: 0; padding:4; font-weight:bold }
td.subdata_addr { background-color: #6789c2; color:#EDF4FF; margin: 0; padding:4; font-weight:bold; text-align: right; }
td.subsubdata { background-color: #b8c7de; color:#000000; font-weight:bold ; border-color: 4 #000000; padding: 1px 8px 1px 1px}

td.bmpaddress {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: center; padding-right: 2px}
td.bmp { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: center}

/* sub data table */
table.subtable
{
	border: 1px #000000 solid;
	border-padding:0;
	border-spacing:0;
	width:221px;
}
	
td.subtable_header { border: 1px #000000 solid; text-align: center; font-weight: bold; font-size: 12pt; background-color:#ccccff; }
td.subtable_title  { border: 1px #000000 solid; text-align: center; font-weight: bold; background-color: #ccffcc; }
td.subtable_line1  { border: 1px #000000 solid; text-align: center; background-color: #ffcccc; }
td.subtable_line2  { border: 1px #000000 solid; text-align: center; background-color: #ffbbbb; }
td.subtable_line3  { border: 1px #000000 solid; text-align: center; background-color: #ffaaaa; }
td.subtable_line4  { border: 1px #000000 solid; text-align: center; background-color: #ff9999; }
td.subtable_line5  { border: 1px #000000 solid; text-align: center; background-color: #ff8888; }

/** DCE3EF 6789c2 **/
